.sp_dfaZF8LiEj1{background-image:url(/rsrc.php/v3/yc/r/oRXWUdMmhDD.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_dfaZF8LiEj1.sx_c40029{background-position:0 0}.sp_dfaZF8LiEj1.sx_285829{background-position:0 -17px}

#bootloader_54geCi_{height:42px;}.bootloader_54geCi_{display:block!important;}